/*
Theme Name: NN4Youth
Description: Child theme Avada created for National Network for Youth (NN4Y).
Author: Kirsten Keister
Template: Avada
*/

/* COLORS 
Blue: #150958
Orange: #fdb913
*/

/**--- Header */
.fusion-page-title-bar {
  border-top: 0px;
}
.fusion-menu-item-button .menu-text.button-default {
  border-width: 1px;
  padding: 4px 10px;
  background: transparent;
}
.fusion-menu-item-button a:hover .menu-text.button-default,
.fusion-menu-item-button a:active .menu-text.button-default {
  color: #fdb913
}
.fusion-body.page-nyac .fusion-menu-element-wrapper[data-count="1"]:not(.collapse-enabled) .fusion-menu-element-list .menu-about li:not(.fusion-menu-item-button).current-menu-parent > a {
  color: #444444 !important;
}

/**--- Button Styles */
.button-clear {
  padding: 0;
}
.button-icon-box {
  padding: 0;
}
.column-box .fusion-button.button-bottom {
  text-align: right;
  border-radius: 15px 15px 0 0;
  padding: 15px 20px;
}

/**--- Other */
.fusion-footer .textwidget p {
  font-family: 'Montserrat', 'Verdana', sans-serif;
  font-size: 15px;
  font-weight: 500;
}
.blockquote {
  padding: 0 40px;
}
.icon-list .fusion-li-item-content {
  font-family: 'Montserrat', 'Verdana', sans-serif;
  font-weight: 600;
  font-size: 16px;
}
.home .fusion-recent-posts {
  margin-bottom: 0px;
}
.home.fusion-body .fusion-separator.sep-double {
  display: none;
}

/**--- Person */
.nyac-members .fusion-person-center .person-content {
  margin-top: 5px;
}
.nyac-members .fusion-accordian .panel-title a .fusion-toggle-icon-wrapper {
  display: none;
}
.nyac-members .fusion-accordian .panel-title a .fusion-toggle-heading {
  margin-left: 0;
  text-align: center;
  margin: 0 auto;
  text-transform: uppercase;
  color: #555;
}
.fusion-person .person-author-wrapper .person-title {
  font-size: 18px;
  font-style: italic;
  font-weight:normal;
}

/**--- Resources */
#wrapper #main .fusion-portfolio-content > h2.fusion-post-title {
  font-size: 22px;
  font-weight: 600;
}
.fusion-portfolio-content .fusion-post-content {
  line-height: 1.6;
  margin-top: 0.75em;
}
.fusion-portfolio-content .fusion-portfolio-meta {
  font-weight: 600;
  text-transform: uppercase;
  margin-top: 5px;
}
.fusion-portfolio-content .fusion-portfolio-meta a {
  color: #fff;
  background-color: rgba(52, 52, 52, 0.5);
  padding: 2px 10px 3px;
  border-radius: 0 10px 10px 0;
}
.fusion-body .fusion-meta-tb.resource-taxonomy {
  border-top: none;
  border-bottom: none;
}
.fusion-body .fusion-meta-tb.resource-types {
  justify-content: center;
}
.fusion-body .fusion-meta-tb.resource-topics {
  justify-content: flex-end;
}
.fusion-body .resource-topics span a {
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: 500;
  font-family: 'Source Sans Pro', 'Verdana', sans-serif;
  color: #fff;
  background: rgb(253,149,19);
  padding: 2px 10px 3px;
  margin-left: 1em;
  border-radius: 10px;
}
.ribbon {
  width: 150px;
  height: 150px;
  overflow: hidden;
  position: absolute;
  top: -10px;
  left: 15px;
  z-index: 10;
}
.ribbon::before,
.ribbon::after {
  position: absolute;
  z-index: -1;
  content: '';
  display: block;
  border: 5px solid rgba(21, 9, 88, 0.75);
  border-top-color: transparent;
  border-left-color: transparent;
}
.ribbon::before {
  top: 0;
  right: 9px;
}
.ribbon::after {
  bottom: 9px;
  left: 0;
}
.ribbon span {
  position: absolute;
  display: block;
  width: 225px;
  padding: 10px 0;
  background-color: #150958;
  box-shadow: 0 5px 10px rgba(0,0,0,.1);
  color: #fff;
  letter-spacing: 1px;
  font-family 'Source Sans Pro', 'Verdana', sans-serif;
  font-weight: 600px;
  font-size: 16px;
  line-height: 1;
  text-transform: uppercase;
  text-align: center;
  right: -20px;
  top: 40px;
  transform: rotate(-45deg);
}
.portfolio_category-state-by-state-resource .ribbon span {
  font-size: 10px;
  line-height: 16px;
}
body .ribbon span a {
  color: #fff;
}
.cat-fact-sheets .ribbon span {
  background-color: #31ab0f
}
.cat-fact-sheets .ribbon::before,
.cat-fact-sheets .ribbon::after {
  border-color: rgba(49, 171, 15, 0.75);
}
.cat-policy-briefs .ribbon span {
  background-color: #3c0958;
}
.cat-policy-briefs .ribbon::before,
.cat-policy-briefs .ribbon::after {
  border-color: rgba(60, 9, 88, 0.75);
}

/**--- Forms */
.fusion-form-form-wrapper .fusion-form-field:first-of-type {
  margin-top: 0;
}
footer .fusion-form-form-wrapper .fusion-form-field {
  margin-top: 5px;
}
label .fusion-form-element-required {
  display: none;
}
footer .fusion-form-form-wrapper .fusion-form-field label {
  display:none;
}
footer .fusion-form-form-wrapper .fusion-form-field.fusion-form-label-above .label, 
footer .fusion-form-form-wrapper .fusion-form-field.fusion-form-label-above label {
  text-transform: uppercase;
}